Bug 865457 - system resume doesn't work after waking up from hibernation [NEEDINFO]
system resume doesn't work after waking up from hibernation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 09:33 EDT by Abhay
Modified: 2014-02-05 07:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:32:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jskarvad: needinfo? (abhaykadam88)


Attachments (Terms of Use)
dmesg (102.39 KB, text/plain)
2012-10-11 09:34 EDT, Abhay
no flags Details
pm_utils_bugreport_info_sh (10.72 KB, text/plain)
2012-10-11 09:34 EDT, Abhay
no flags Details

  None (edit)
Description Abhay 2012-10-11 09:33:13 EDT
Description of problem:
System doesn't work upon resuming from hibernation.


Version-Release number of selected component (if applicable):
$ rpm -q pm-utils
pm-utils-1.4.1-21.fc18.x86_64


How reproducible:
Always


Steps to Reproduce:
1. issue command pm-hibernate
2. press the power button to wakeup the system
3. system hangs up with some random screen/picture
  
Actual results:
Some random screen/picture appears upon waking up the system.


Expected results:
System should wakeup successfully.


Additional info:
Comment 1 Abhay 2012-10-11 09:34:23 EDT
Created attachment 625533 [details]
dmesg
Comment 2 Abhay 2012-10-11 09:34:54 EDT
Created attachment 625534 [details]
pm_utils_bugreport_info_sh
Comment 3 Jaroslav Škarvada 2013-03-18 05:35:26 EDT
From the log it maybe problem with the radeon driver.

Are you able to reproduce the bug by hibernating through:
# echo disk > /sys/power/state
Comment 4 Fedora End Of Life 2013-12-21 04:06:11 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 07:32:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.